Subject: Re: [EDUC] Présentation
From: Daniel METHOT <[email-masked]>
To: [email-masked]
Date: Mon, 17 Nov 2014 15:03:16 +0100
List-Id: <educ.april.org>

Le 17/11/2014 13:30, Thomas Vermorel a écrit :
>
> Bonjour,
> Je suis enseignant du 1 er degré à Paris.  Je travaille en maternelle 
> après avoir vu beaucoup d'environnement différents depuis huit ans.
> Je suis particulièrement sensibilisé à la question numérique à l'école 
> car je suis en outre un membre engagé du Parti Pirate. Par respect 
> pour la neutralité politique de l'April, je ne vais pas détailler ici 
> les principaux thèmes pirates mais les nouvelles technos y ont une 
> large place.
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

Bonjour,
Les accès démocratisés à l'internet, l'existence des logiciels 
open-source et des hébergeurs mutualisés à bas coût sont une 
extraordinaire opportunité pour diffuser presque gratuitement la 
connaissance à travers le monde.
En particulier en direction des plus défavorisés de la planète.
Les logiciels libres sont donc aussi une arme d'émancipation massive...

Bien cordialement

Daniel METHOT

logoELF <http://e-learning-facile.com/secours/>E-Learning Facile 
<http://e-learning-facile.com/secours/><http://e-learning-facile.com/secours/>

/Pour préserver l'environnement merci de n'imprimer ce courriel qu'en 
cas de nécessité./
-------------------------------------------------------------------------------------------------------------------- 

Nous ne faisons aucune publicité. Nos clients s'en chargent... et ils 
paient moins cher.
---------------------------------------------------------------------------------------------------------------------------------------------------

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ